{ outputs, pkgs, ... }: {
  imports = [
    outputs.nixosModules.transmission-exporter
  ];

  services.transmission-exporter = {
    enable = true;
    web_addr = ":14222";
  };

  networking.firewall.allowedTCPPorts = [ 14222 ];
}
